ATutor 跨站请求伪造漏洞 CVE-2015-1583 CNNVD-201503-220

6.8 AV AC AU C I A
发布: 2020-03-02
修订: 2020-03-04

ATutor是ATutor团队的一套开源的基于Web的学习内容管理系统(LCMS)。该系统包括教学内容管理、论坛、聊天室等模块。 ATutor 2.2版本中存在跨站请求伪造漏洞。远程攻击者可利用该漏洞劫持管理员身份,进而创建管理员账户或用户账户。

0%
当前有2条漏洞利用/PoC
当前有1条受影响产品信息